@media (min-width: 768px) {

  .ce-twocol.layout-4-8 .col-custom-1 {
    flex:0 0 33.3333333333%;
    max-width:33.3333333333%
  }

  .ce-twocol.layout-4-8 .col-custom-2 {
    flex:0 0 66.6666666667%;
    max-width:66.6666666667%
  }


  .ce-twocol.layout-8-4 .col-custom-1 {
    flex:0 0 66.6666666667%;
    max-width:66.6666666667%
  }

  .ce-twocol.layout-8-4 .col-custom-2 {
    flex:0 0 33.3333333333%;
    max-width:33.3333333333%
  }

}

.clients-table tr {
    border-bottom: none; 
}

@media (min-width: 992px) {
    h3, .lead-2 {
        font-size: 25px;
        line-height: 32px;
    }

    .container {
        max-width: 1400px;
    }
}